.App {
  min-height: calc(100vh - 160px);
  @include themify($themes) {
    background: themed('background') !important;
  }
  // padding-top: 62px;
}

html {
  @include themify($themes) {
    background: themed('background') !important;
  }
}

.header-hidden {
  height: 100vh !important;
  padding-top: 0px !important;
}
